body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bknd.gif);
	background-repeat: repeat-x;
}
.bknd_shadow {
	background-image: url(../images/bknd_shadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

a { color: #000000; }

.text_white {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 18px; }
a.text_white, a.text_white:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 18px; }
a.text_white:hover, a.text_white:visited:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline; line-height: 18px; }

.text_white_bold {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none; line-height: 18px; font-weight: bold; }
a.text_white_bold, a.text_white_bold:visited {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none; line-height: 18px; font-weight: bold; }
a.text_white_bold:hover, a.text_white_bold:visited:hover {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: underline; line-height: 18px; font-weight: bold; }

.text_blue {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003971; text-decoration: none; line-height: 18px; }
.text_blue_big {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #003971; text-decoration: none; }

.text_cream_big {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #bbae95; text-decoration: none; }

.text_white_med {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; line-height: 15px; }
.text_white_sml {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; line-height: 15px; }

.text_white_sml_bold {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold; }
a.text_white_sml_bold, a.text_white_sml_bold:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold; }
a.text_white_sml_bold:hover, a.text_white_sml_bold:visited:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline; font-weight: bold; }

.text_grey {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #59676b; line-height: 18px;}
.text_grey_sml {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #59676b; line-height: 18px;}
.text_grey_sml_bold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #59676B; }
.text_grey_form {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #59676b;}

.text_black { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.text_black_sml_bold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; }
.text_black_big { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; }

.header_underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.header_underline_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.imgBorder { border: 2px solid #e2e2e2; }

.footer_line {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}

.point_white {font-family: Arial, Helvetica, sans-serif; font-size: 8px color: #FFFFFF;}
.point_grey {font-family: Arial, Helvetica, sans-serif; font-size: 8px color: #59676B;}
.point_black {font-family: Arial, Helvetica, sans-serif; font-size: 8px color: #000000;}

.text_footer {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; }
a.text_footer, a.text_footer:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; }
a.text_footer:hover, a.text_footer:visited:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: underline; }

.navtext { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.navtext_blue { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #003971; }
.navtext_cream { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #bbae95; }
.navtext_grey { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #59676b; }

.main_header {font-size: 16px; color: #003971; }
.main_header_white {font-size: 16px; color: #FFFFFF; }

.caption {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #bbae95;
	line-height: 24px;
}

.xs {color: #999999}


/* HOME */

.block1bknd {
	background-image: url(../images/block1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.block1_lge_bknd {
	background-image: url(../images/block1_lge.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.block2bknd {
	background-image: url(../images/block2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.block2_lge_bknd {
	background-image: url(../images/block2_lge.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.block3bknd {
	background-image: url(../images/block3.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.block3_lge_bknd {
	background-image: url(../images/block3_lge.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.block4bknd {
	background-image: url(../images/block4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.articleboarder {
	border: 1px solid #a2a2a2;
}

div.visible { 
	display: visible; 
} 

div.hidden { 
	display: none; 
} 

.td_underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.survey_graphic {
	background-image: url(../images/survey_graphic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

#programs ul li {
	padding: 0 0 0 -12px;
	margin: 0 0 0 -12px;
}


#popup-close {
	position:absolute;
	right: 40px;
	top: 26px;
}

.styleSmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#ticks li {
	list-style-image:url(../images/tick.png);
}

h3 {
	padding: 5px 0 5px 0;
	font-size: 14px;
	margin: 0;
}